Loading...
Searching...
No Matches
BamTools::CustomHeaderTag Struct Reference

`#include <BamAux.h>`

## Public Attributes

std::string | TagName
std::string | TagValue

## Member Data Documentation

## TagName

std::string BamTools::CustomHeaderTag::TagName

## TagValue

std::string BamTools::CustomHeaderTag::TagValue

The documentation for this struct was generated from the following file:

- BamAux.h